Subject: Re: glue suitable for brass inlays

From: [email-masked] (Robert Klein)
Date: Sun, 30 Mar 1997 07:58:46 GMT

Stick with the hide glue. 
================================

On Fri, 21 Mar 1997 17:53:46 GMT, [email-masked] (Mark Popp)
wrote:

>[email-masked] (Michael John Hide) wrote:
>
>> 
>>I have a piece of furniture which has quite a lot of brass inlays
>>,many of which are loose .These loose inlays are mainly as expected
>>xgrain applications .
>>Years ago I repaired a chest built for the earl of Derby and was a
>>copy of one of the eighteenth century French court pieces .At that
>>time I used an old recipe  of hot hide glue and a little garlic added
>>It seemed to work ok but I was wondering if there might now be some
>>thing more advanced on the market .
>>                    mjh 
>
>You might consider super glue, but be sure to do some testing
>first.  The glue is runny and excess soaks into the wood, sealing
>it.  You might not be able to remove the brasses in the future.
>
>I used it for a brass inlay in a marking gage.  For testing, I
>glued a penny to a piece of wood.  I can't knock the penny off,
>but I can knock chunks out of it.
>Mark P.
>
>

Regards,

Robert Klein
Robert's Antiques and Restoration
Pensacola, FL  32505  USA
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
If you can't find time to do it right the first time,
how are you going to find time to do it over?
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~